tweet_carousel:
  namespace: "Organisms/TM - Twitter"
  use: "@organisms/tm-twit/tweet-carousel/tweet-carousel.twig"
  label: Tweet Carousel
  description: Tweet Carousel
  libraries:
    - tweet_carousel_lib:
        css:
          component:
            ../styles/tweet-carousel.css: { }

  fields:
    items:
      type: object
      label: Items
      description: Items
      preview:
        - timeago: "about 2 hours ago"
          text: "09:13 Bishops Stortford to Stratford (09:52 Meridian Water) is now expected to be 10 minutes late due to cows on the track."
          url: "www.train-operator.co.uk"
        - timeago: "about 2 hours ago"
          text: "Now expected to be 10 minutes late due to cows on the track."
          url: "www.train-operator.co.uk"
        - timeago: "about 2 hours ago"
          text: "3 expected to be 10 minutes late due to cows on the track."
          url: "www.train-operator.co.uk"
